[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Left

Left - the coordinate of the left edge of the control

## Declaration

Source position: controls.pp line 1372

`published property TControl.Left: Integer read FLeft write SetLeft;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.